MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000007SoldatGameplaypublic2011-09-13 19:162013-12-13 23:55
Reporterfri 
Assigned ToFryer 
PrioritylowSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6.0 
Target VersionFixed in Version1.6.1 
Summary0000007: Chainsaw making sounds when shooting StatGun
DescriptionIf you hold chainsaw and use stationary gun, chainsaw will make its usual firing sound when firing the statgun.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0002083)
homerofgods (updater)
2013-12-13 23:55

Closed, Chainsaw no longer make it's sound when you fire statgun

- Issue History
Date Modified Username Field Change
2011-09-13 19:16 fri New Issue
2011-09-14 07:10 Fryer Assigned To => Fryer
2011-09-14 07:10 Fryer Status new => assigned
2011-09-24 22:52 Fryer Note Added: 0001171
2011-09-24 22:52 Fryer Status assigned => resolved
2011-09-24 22:52 Fryer Fixed in Version => 1.6.2
2011-09-24 22:52 Fryer Resolution open => fixed
2011-09-24 22:54 Fryer Note Added: 0001172
2011-09-24 22:54 Fryer Status resolved => feedback
2011-09-24 22:54 Fryer Resolution fixed => reopened
2011-09-24 22:54 Fryer Note Deleted: 0001171
2011-09-24 22:54 Fryer Note Deleted: 0001172
2011-09-24 22:55 Fryer Status feedback => resolved
2011-09-24 22:55 Fryer Resolution reopened => fixed
2011-09-24 22:59 Fryer Status resolved => feedback
2011-09-24 22:59 Fryer Resolution fixed => reopened
2011-09-24 22:59 Fryer Status feedback => resolved
2011-09-24 22:59 Fryer Fixed in Version 1.6.2 => 1.6.1
2011-09-24 22:59 Fryer Resolution reopened => fixed
2013-12-13 23:55 homerofgods Note Added: 0002083
2013-12-13 23:55 homerofgods Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker